Skip to main content
GET
/
phone-numbers
/
verified-caller-ids
List verified caller IDs
curl --request GET \
  --url https://api.helloannie.com/v1/phone-numbers/verified-caller-ids
{
  "success": true,
  "data": {
    "verifiedCallerIds": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "phoneNumber": "<string>",
        "friendlyName": "<string>",
        "status": "PENDING",
        "verificationStartedAt": "2023-11-07T05:31:56Z",
        "verifiedAt": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Query Parameters

orgId
string<uuid>

Filter verified caller IDs by a specific organization

Response

Response returned when listing verified caller IDs

success
enum<boolean>
required
Available options:
true
data
object
required